Package Details: obs-build 2.5.0-2

Git Clone URL: https://aur.archlinux.org/obs-build.git (read-only)
Package Base: obs-build
Description: Building part of the OpenSUSE Build Service, osc-build
Upstream URL: http://build.opensuse.org
Licenses: GPL
Submitter: JonnyJD
Maintainer: dracorp
Last Packager: dracorp
Votes: 4
Popularity: 0.073093
First Submitted: 2015-06-24 17:44
Last Updated: 2018-03-05 19:26

Latest Comments

Martchus commented on 2017-06-06 20:37

```
[ 0s] Can't locate Date/Parse.pm in @INC (you may need to install the Date::Parse module) (@INC contains: /usr/lib/build /usr/lib/perl5/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/core_perl /usr/share/perl5/core_perl) at /usr/lib/build/changelog2spec line 11.
[ 0s] BEGIN failed--compilation aborted at /usr/lib/build/changelog2spec line 11.
```

So this seems to depend on `perl-date-parse`.

blegat commented on 2017-05-06 16:09

With this package, when running obs build, I get
...
chroot: failed to run command 'rpm': No such file or directory
however, obs-build-git works just fine.

z3ntu commented on 2017-02-27 17:48

Note: You should use obs-build-git as version 2.5.0 was released in 2014 and there were a huge amount of fixes since the last version.